IPSW-IDEV-DIAG-IOREG(1)

NAME

ipsw-idev-diag-ioreg - Query IORegistry

SYNOPSIS

ipsw idev diag ioreg [flags]

DESCRIPTION

Query IORegistry

OPTIONS

-c, --class=""
    Entry Class

-h, --help[=false]
    help for ioreg

-n, --name=""
    Entry Name

-p, --plane=""
    Current Plane

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-idev-diag(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra